Subject: Re: /dev
From: [email-masked] (Christopher G. Faylor)

28 Jul 1998 21:53:24 GMT
Message-ID: <[email-masked]>
References: <9807272118.AA21390@porsche> <Pine.GSO.3.96.980728085217.6371A-100000.cygnus.gnu-win32@jptdmg2>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <Pine.GSO.3.96.980728085217.6371A-100000.cygnus.gnu-win32@jptdmg2>,
Geoffrey Norton <[email-masked]> wrote:
>Hello,
>
>	I recently installed B19, and everything is fine, except my /dev
>directory didn't get created.  Am I missing something?  I uninstalled and
>reinstalled, to no avail.  I need to have ptys and ttys for some perl
>scripts that I'm working on (Expect stuff), and this is getting quite
>frustrating.  Any help would be greatly appreciated.

The /dev directory does not exist outside of the imagination of the
cygwin DLL.  Things like /dev/null, /dev/tty, /dev/tty1, and /dev/ptmx
are understood by cygwin but you can't actually do a directory on them.
Yet.
-- 
[email-masked]             "Everything has a boolean value, if you stand
http://www.cygnus.com/      far enough away from it."  -- Galena Alyson Canada